Subject: Re: [Simple] I-D Action:draft-ietf-simple-chat-01.txt

From: "Hisham Khartabil" <[email-masked]>
Date: Thu, 14 Feb 2008 17:33:50 +1100

Geir,

I think it would be an overkill if we poll the community for this. Please
agree with Peter on the terminology and then suggest those to the mailing
list once agreed. Any objections can then be communicated by others.

Thanks,
Hisham

On 30/01/2008, Geir Arne Sandbakken <[email-masked]> wrote:
>
> Peter,
>
> If the community wants to have a specific terminology, I am more than
> happy apply any changes to the draft itself.  Being new to the simple wg
> I feel it's not my call to select it though.
>
> Thanks,
> Geir Arne
>
> > -----Original Message-----
> > From: Peter Saint-Andre [mailto:[email-masked]]
> >
> > [email-masked] wrote:
> >
> > > Title           : Multi-party Instant Message (IM) Sessions Using
> the
> > > Message Session Relay Protocol (MSRP)
> > >  Author(s)       : A. Niemi, et al.
> > > Filename        : draft-ietf-simple-chat-01.txt
> >
> > I think it might be helpful for everyone in the real-time
> communications
> > space (or at least us IETFers) to settle on terminology for one-to-one
> > text chat vs. multi-user text chat. For many years, those of us in the
> > Jabber/XMPP community have called multi-user text chat "groupchat" and
> > have reserved the word "chat" for one-to-one text chat. Some people in
> > the RTC space also call multi-user text chat "text conferencing", on
> the
> > model of voice chat (one-to-one) vs. voice conferencing or video chat
> > vs. video conferencing.
> >
> > Also, draft-saintandre-sip-xmpp-chat discusses interworking between
> SIP
> > and XMPP for one-to-one chat (via MSRP), and the authors of that spec
> > plan to write draft-saintandre-sip-xmpp-groupchat (interworking for
> > multi-user chat). It would be good to have consistent terminology for
> > such functionality.
> >
> > Just a thought. :)
> >
> > Peter
> >
> > --
> > Peter Saint-Andre
> > https://stpeter.im/
>
>
>
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/simple
>
_______________________________________________
Simple mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/simple